eclipse.preferences.version=1
repositories/file\:_home_jenkins_workspace_platform-builds_carbon-analytics-common_target_checkout_components_distribution_target_p2-repo/enabled=true
repositories/file\:_home_jenkins_workspace_platform-builds_carbon-analytics-common_target_checkout_components_distribution_target_p2-repo/isSystem=false
repositories/file\:_home_jenkins_workspace_platform-builds_carbon-analytics-common_target_checkout_components_distribution_target_p2-repo/name=org.wso2.carbon.analytics.common.test.distribution
repositories/file\:_home_jenkins_workspace_platform-builds_carbon-analytics-common_target_checkout_components_distribution_target_p2-repo/suffix=content.xml
repositories/file\:_home_jenkins_workspace_platform-builds_carbon-analytics-common_target_checkout_components_distribution_target_p2-repo/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_home_jenkins_workspace_platform-builds_carbon-analytics-common_target_checkout_components_distribution_target_p2-repo/uri=file\:/home/jenkins/workspace/platform-builds/carbon-analytics-common/target/checkout/components/distribution/target/p2-repo
repositories/file\:_home_jenkins_workspace_platform-builds_carbon-analytics-common_target_checkout_components_distribution_target_p2-repo/version=1.0.0
